Jump to content

Template:Draft/styles.css: Difference between revisions

From FASSAG Wiki
No edit summary
No edit summary
Line 10: Line 10:


.note-draft {
.note-draft {
/* background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/OOjs_UI_icon_information-progressive.svg); */
background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
background-size: 25px;
background-size: 25px;
border: 1px solid var( --border-color-subtle, #c8ccd1 );
border: 1px solid var( --border-color-subtle, #c8ccd1 );

Revision as of 01:32, 17 June 2026

.infobox {
	background-position: left 7px top 50%;
	padding: 0.5em 0.5em 0.5em 40px;
	margin: 0.5em 0;
	overflow: hidden;
	background-repeat: no-repeat;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);
}

.note-draft {
	background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
	background-size: 25px;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
	padding-left: 40px;
	min-height: 25px;
}